# translation of evince.master.or.po to Oriya
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Subhransu Behera <arya_subhransu@yahoo.co.in>, 2006.
# Manoj Kumar Giri <mgiri@redhat.com>, 2008, 2009, 2010, 2013.
msgid ""
msgstr ""
"Project-Id-Version: evince.master.or\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:06+0100\n"
"PO-Revision-Date: 2013-03-25 08:27-0400\n"
"Last-Translator: Manoj Kumar Giri <mgiri@redhat.com>\n"
"Language-Team: Oriya <oriya-it@googlegroups.com>\n"
"Language: or\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Zanata 3.2.3\n"

msgid "_Remove from Toolbar"
msgstr "ସାଧନପଟିରୁ କାଢ଼ିଦିଅନ୍ତୁ (_R)"

msgid "Loading..."
msgstr "ଧାରଣ କରୁଅଛି..."

msgid "Find Pre_vious"
msgstr "ପୂର୍ବବର୍ତ୍ତୀ ଖୋଜନ୍ତୁ (_v)"

#. File menu
msgid "_Open..."
msgstr "ଖୋଲନ୍ତୁ (_O)..."

msgid "_Find..."
msgstr "ଖୋଜନ୍ତୁ... (_F)"
